<?xml version="1.0" encoding="utf-8"?>
<!--
    WARNING: Parsing of this file by third-party apps is not supported. The
    file, and the font files it refers to, will be renamed and/or moved out
    from their respective location in the next Android release, and/or the
    format or syntax of the file may change significantly. If you parse this
    file for information about system fonts, do it at your own risk. Your
    application will almost certainly break with the next major Android
    release.

    In this file, all fonts without names are added to the default list.
    Fonts are chosen based on a match: full BCP-47 language tag including
    script, then just language, and finally order (the first font containing
    the glyph).

    Order of appearance is also the tiebreaker for weight matching. This is
    the reason why the 900 weights of Roboto precede the 700 weights - we
    prefer the former when an 800 weight is requested. Since bold spans
    effectively add 300 to the weight, this ensures that 900 is the bold
    paired with the 500 weight, ensuring adequate contrast.
-->
<familyset version="22">
    <!-- first font is default -->
    <family name="sans-serif">
        <font weight="500" style="normal">tt7268m_805HbbTV.ttf</font>
    </family>
	
    <family name="monospace">
        <font weight="500" style="normal">tt0414m_.ttf</font>
    </family>

    <family name="scheherazade">
        <font weight="500" style="normal">Scheherazade-Bold.ttf</font>
    </family>

    <alias name="Tiresias" to="sans-serif" />
    <alias name="times" to="sans-serif"/>
    <alias name="times new roman" to="sans-serif"/>
	
    <alias name="monaco" to="monospace" />
    <alias name="Letter Gothic 12 Pitch" to="monospace" />

    <alias name="Scheherazade" to="scheherazade" />
    <alias name="Quran" to="scheherazade" />
    <alias name="Uthmani" to="scheherazade" />
</familyset>
